DSSSL Library Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# siblings

## Name

siblings -- Implements siblings as per ISO/IEC 10179:1996

## Synopsis

    (siblings snl)

## Description

Implements `siblings` as per ISO/IEC 10179:1996

## Author

From ISO/IEC 10179:1996

## Source Code

    (define (siblings snl)
      ;; Implements siblings as per ISO/IEC 10179:1996
      (children (parent snl)))

Prev | Home | Next
ifollow | Up | string->list